<?php 
require_once(dirname(dirname(__FILE__))."/paineladm/funcoes.php");
$pathlocal = dirname(__FILE__);
$sessao = new sessao();
$senhaCli=$sessao->getVar('iduser');
$idLabo=$sessao->getVar('idLabo');
$nomeOperador=$sessao->getVar('nomeuser');
$amostraLong=$sessao->getVar('amostraLong');
$idespecie=$sessao->getVar('idespecie');
//echo("xxxxx Operador: $nomeOperador idlabo=$idLabo amostraLong=$amostraLong<br>");
//AQUI SO COLOCA OS TESTES E INFORMA O NUMERO DE TESTES NO FINAL O RESTO FICA PRONTO AUTOMATICAMENTE SO NAO PODE FICAR TROCANDO OS NOMES

echo ("$idespecie");

//capturar lista de patogeno


?>

<script type="text/javascript"> 
function closeIframe() 
{ 
   parent.document.getElementById("userform").style.display="none" 
} 
</script> 




<html>
<body bgcolor="#c0f3c6">
<form class="userform" method="post" action="">
      <table width="99%" border="1" height="50" bgcolor="silver">
        <tr>
        <?php
		for($i=1;$i<=$quantosTestes;$i++):
		?>
        <td bgcolor="silver"><?php echo $vetor[$i];?></td>
        <?php
		endfor;
    	?>
        </tr>
		
		
        <!--agora a linha de textbox-->
        <tr>
	        <?php
			for($i=1;$i<=$quantosTestes;$i++):
			    $campo=$vetor[$i];
				?>
		        <td align="center">
				<input type="text" name="<?php echo($campo)?>" value="<?php echo $resultado[$i];?>" size="3" maxlength="8" />
				</td>
		        <?php
			endfor;
	    	?>
        </tr>




		</table>  
           <ul>
                <li class="center">
				<input type="submit" name="editar" value="Salvar Alteracoes" />
 			    <input type="submit" name="manual" value="Ajuda" />



				</li>
            </ul>
			

</form>
</body>
</html>

